@media screen and (min-width: 75em) {
  .home.page  .home-cta-cards .cta-card {
    -ms-flex-preferred-size: 17%;
    flex-basis: 17%;
  }
}

.home.page .home-cta-cards .cta-card {
  margin: 1.5rem 0.5rem;
}

.solutions-landing-info .resource-info--half {
	 
    width: 100%;
     max-width: 100%;
    margin: 0 1rem 3rem;
    flex: 1 0 92%;
    -webkit-box-flex: 1;
    margin: 0.8rem 0.8rem;
    flex-basis: 30%;
 }

.solutions-landing-info.global-landing-info-container {
	margin: 3rem;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .solutions-landing-info .resource-info--half {
   flex-basis: 40%;
   }
}

@media screen and (max-width: 550px) {
  .solutions-landing-info .resource-info--half {
    flex-basis: 100%;
  }
}

.resource-info .resource-info__icon img {
    max-width: 3rem;
   margin-right: 20px;
    margin-top: 20px;
}

.resource-info.resource-info--half .resource-info__icon {
	height: 8rem;
    width: 8rem;
    top: -2rem;
    right: -2rem;
    padding: 2rem;
	
	width: 12rem;
	height: 12rem;
}

.page-template-about-us .bg-cover-center {
	background-position: top;
}

.page-template-about-us .global-landing-info-container {
	margin-top: -10rem;
}

.page-template-about-us  .page-header {
	padding: 5rem 8rem 12rem;
}

.page-template-about-us .resource-info--half .resource-info__title {
	margin-top: 3rem;
}

.page-template-about-us .resource-info__description {
	margin-top: 1em;
}

.page-template-about-us .page-header .page-title {
	font-size: 4em;
}

.page-template-about-us .page-subtitle {
	max-width: 45rem;
	font-size: 1.5rem;
	line-height: 1.4;
}

.page-template-about-us .left-circuit-bg:after {
	background-image: url("static/images/circuit-bg.svg");
	opacity: 1;
	transform: scaleX(-1);
	background-position: right;
	top: -30px;
}

.resource-info.resource-info--full {
	max-width: 100%;
}

body .resource-info--full .resource-info-wrapper {
	max-width: 30rem;
}

.resource-info.resource-info--full .resource-info__icon {
	width: 16em;
	height: 16em;
}


.single-post .article-content {
	max-width: 1200px;
	margin: auto;
}

.single-post .article-info {
	max-width: 1000px;
	margin: auto;
	background: white;
	//margin-top: -10rem;
	//min-height: 300px;
	padding: 35px 37px;
	position: relative;
	box-shadow: 0 2px 5px 4px rgba(0,0,0,0.2);
	margin-bottom: 60px;
}

.single-post .post-thumbnail + .article-info {
	margin-top: -10rem;
}


.single-post .page-title {
	text-align: center;
	max-width: 800px;
	font-size: 48px;
	line-height: normal;
	margin: auto;
	margin-bottom: 35px;
}

.single-post .article-info-bottom {
	display: flex;
	border-top: 1px solid #BCBEC0;
	padding-top: 25px;
	padding-left: 65px;
	padding-right: 65px;
}

.single-post .article-info-bottom-left, .single-post .article-info-bottom-right {
	width: 50%;
}

.single-post .article-info-bottom-left img {
	float: left;
	margin-right: 18px;
}

.single-post .article-info-bottom-right {
	text-align: right;
}

.single-post .article-subheading {
	text-align: center;
	margin-bottom: 50px;
	max-width: 600px;
	margin: auto;
	font-size: 18px;
	margin-bottom: 50px;
}

.single-post .post-category {
  color: #FF4612;
  font-size: 12px;
}

.single-post .post-author-title {
	font-size: 12px;
}

.single-post .post-author, .single-post .post-date {
  font-size: 18px;
}

.single-post .article-body {
	max-width: 800px;
	margin: auto;
}

.related-videos .related-videos-item img {
	height: 195px;
	object-fit: cover;
	display: block;
	margin: auto;
	margin-bottom: 11px;
}

.wp-block-pullquote {
	border-top: 1px solid #B6BDC5;
	border-bottom: 1px solid #B6BDC5;
	padding: 0;
	margin: 3em 0;
}

.wp-block-pullquote p {
	margin-top: 1.5rem;
	line-height: 34px;
}

.wp-block-separator {
	border-top: 1px solid #B6BDC5;
	//border-bottom: 1px solid #B6BDC5;
	border-bottom: 0;
}

.page-id-1462 .post-content {
	max-width: 800px;
	margin: auto;
}

.post-content h2 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 7px;
}

.post-content h3 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 8px;
}

.post-content h4 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 4px;
}

.post-content h5 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 4px;
}

.post-content h6 {
	font-size: 18px;
	margin-bottom: 4px;
}

.page-template-about-us .resource-info__link a.button {
	font-size: 16px;
}

.page-template-resources .resource-info::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 50%;
	bottom: 10px;
	background-image: url("/wp-content/themes/eagle-tech-theme/static/images/circuit-bg.svg");
	opacity: 1;
	transform: scaleX(-1);
	background-position: right;
	top: -30px;
	background-position: center center;
	background-size: cover;
}

.page-template-about-us .resource-info.resource-info--full .resource-info__icon {
	clip-path: ellipse(70% 67% at 82% 16%);
	border-radius: 0;
	width: 20em;
	height: 20em;
}


@media screen and (max-width: 1440px) {
	.page-template-about-us .global-landing-info-container, .page-template-resources .resources-landing-info {
		justify-content: center;
	}
}



.resource-info .resource-info__icon  {
	box-shadow: 0px 0px 4px #4A4A4A;
}

.resource-info__icon-placeholder {
	filter: drop-shadow(0px 0px 2px #4A4A4A);
	position: absolute;
	right: 0;
	top: 0;
}




.page-template-resources .resource-info .resource-info__icon {
	height: 11rem;
	width: 11rem;
	top: -3rem;
	padding: 3rem;
	right: -3rem;
}

.page-template-resources .resource-info .resource-info__icon img {
	max-width: 4rem;
}


.page-template-resources .resource-info__description {
	margin-top: 10px;
}

.page-template-resources .resource-info {
	padding: 4rem 1.5rem;
}

.page-template-resources .resource-info .resource-info-wrapper {
	max-width: 25rem;
}

@media screen and (max-width: 620px) {
.page-template-about-us .resource-info--full .resource-info-wrapper {
	max-width: 50vw;
}

.page-template-about-us .resource-info, .page-template-resources .resource-info {
	max-width: none;
}

.page-template-about-us .global-landing-info-container {
	margin: 0;
}

.page-template-about-us .page-header, .page-template-resources .page-header {
	padding-left: 2em;
	padding-right: 2em;
}

.page-template-resources .resources-landing-info {
	margin: 0;
}

.page-template-resources .resource-info .resource-info__icon {
	height: 8em;
	width: 8em;
	padding: 2em;
}

}


@media screen and (max-width: 700px) {
.page-template-about-us .resource-info.resource-info--full .resource-info__icon {
	width: 12em;
	height: 12em;
}

.archive-wrapper {
	flex-wrap: wrap;
}

.archive-content {
	padding: 0 2em;
}
}

.download-category-list {
	font-size: 18px;
}

.download-category-list input {
	height: 18px;
	width: 18px;
}

.download-category-list label {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.download-category-list li {
	//font-weight: 600;
	font-weight: 500;
	cursor: pointer;
	margin-bottom: 20px;
}

.download-category-list-item:checked + span, .download-category-list li:hover, .download-archive-item:hover .download-title {
	color: #FF4612;
}

.archive-wrapper .archive-facet__title {
	margin-bottom: 20px;
	font-size: 36px;
}

@media screen and (min-width: 700px) {
.post-type-archive-webinar .page-header {
	padding-left: 146px;
	padding-bottom: 16rem;
	padding-top: 6rem !important;
}
}


.archive-wrapper .download-archive-item .download-title {
	font-size: 18px;
}

.archive-wrapper .download-archive-item .download-meta {
	font-size: 12px;
}


.page .page-header, .archive .page-header {
	padding-top: 5rem;
	//padding-bottom: 2rem;
	padding-left: 9rem;
	text-shadow: 0 2px 8px rgba(0,0,0,0.3);
}

.page-template-resources * {
  transition: filter .25s ease;
}

.page-template-resources .mfp-wrap ~ * {
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: blur(8px);
}

.page .page-header .page-title {
	max-width: 45rem;
}

.archive .page-header .page-title {
	max-width: 36rem;
}

.wp-block-gallery .blocks-gallery-item img {
	border-radius: 5px;
	box-shadow: 0 9px 10px -10px rgba(0,0,0,0.5);
}

.wp-block-gallery.columns-3 .blocks-gallery-item {
	width: 239px;
	margin-right: 38px;
}

.wp-block-gallery.columns-2 .blocks-gallery-item {
	width: 367px;
	margin-right: 58px;
}

.wp-block-gallery {
	margin-bottom: 44px;
}

.wp-block-image {
	margin-bottom: 44px;
}

.wp-block-image img {
	box-shadow: 0 9px 10px -10px rgba(0,0,0,0.5);
}

.download-archive-item:hover .download-meta, .download-archive-item:hover .post-meta {
	text-decoration: underline;
}


.post-type-archive-case_study .page-header .page-subtitle, body .page-header .page-subtitle {
	max-width: 45rem;
	font-size: 24px;
	line-height: 30px;
}

.post-type-archive-case_study .resource-info__link .button, .page-template-support .cta-card .button {
	font-size: 20px;
	padding: 1em 2.5em;
}

.post-type-archive-case_study .resource-info__link .arrow, .resource-info__link .arrow, a.arrow {
	font-weight: bold;
	font-size: 18px;
}

.global-cta-cards.support-cta-cards {
	margin-top: -9rem;
}

.global-cta-cards.support-cta-cards .cta-card {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding-top: 4rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.global-cta-cards .cta-card__title {
	width: 100%;
}

/*
.global-cta-cards.support-cta-cards .cta-card .cta-card-circuit {
	background-image: url("static/images/circuit-bg.svg");
	background-repeat: no-repeat;
	background-position: 50% -130%;
	background-size: 80%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	//z-index: -1;
}

*/

.global-cta-cards.support-cta-cards .cta-card:after {
	content: "";
	display: block;
	position: absolute;
	background-image: url("static/images/circuit-bg.svg");
	background-repeat: no-repeat;
	//background-position: 50% -130%;
	//background-size: 80%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: -1;
	background-size: auto 80%;
	background-position: top center;
	background-position: 50% -150%;
	//top: -100px;
}

body a.arrow:after {
	margin-left: 56px;
}

